body {
    font-family: "Roboto", Helvetica, Arial, sans-serif;;
    /*background-color: #f8f8f8;*/
    background-color: #FFF;
}

#wrapper {
    width: 100%;
}

#modal-helper .modal-dialog {
    /* percentage of page width */
    width: 80%;
}

#page-wrapper {
    min-height: 568px;
    background-color: #fff;
}

.breadcrumb {
    margin: 0;
    padding: 7px 5px;
    background: #f2f2f2;
}

.breadcrumb > li + li:before {
    display: none;
}

.breadcrumb li {
    color: #337ab7;
    font-weight: 500;
    padding: 10px 15px;
    background: #d8d8d8;
    margin: 0;
    border-radius: 5px;
    font-size: small;
}

.breadcrumb li.devider {
    padding: 0;
    margin: 16px 0;
    width: 13px;
    border: 0;
    border-radius: 0;
    height: 6px;
}

.breadcrumb li span {
    color: #666666;
    border-radius: 4px;
    padding: 2px 7px;
    background: #c3c2c1;
}

.breadcrumb li.active {
    background: white;
}

.breadcrumb li.active span {
    color: #337ab7;
}

.page-header {
    margin: 0;
    padding: 5px 0;
    border: none;
}

@media (min-width: 150px) {
    #navbar-img {
        float: left;
        margin: 5px 0 0 5px;
        padding: 0;
    }
}

@media (min-width: 768px) {
    #page-wrapper {
        position: inherit;
        margin: 0 0 0 0;
        padding: 0 0px;
        border: 1px solid #e7e7e7;
    }
}

.navbar-header {
    min-width: 40%;
}

.navbar-title {
    float: right;
}

.navbar-title h3 {
    margin: 11px 0 0 0;
}

.navbar-header .navbar-brand {
    float: right;
    padding: 0;
}

.navbar-top-links {
    margin-right: 0;
}

.navbar-top-links li {
    display: inline-block;
}

.navbar-top-links li:last-child {
    margin-right: 15px;
}

.navbar-top-links li a {
    padding: 15px;
    min-height: 50px;
}

.navbar-top-links .dropdown-menu li {
    display: block;
}

.navbar-top-links .dropdown-menu li:last-child {
    margin-right: 0;
}

.navbar-top-links .dropdown-menu li a {
    padding: 3px 20px;
    min-height: 0;
}

.navbar-top-links .dropdown-menu li a div {
    white-space: normal;
}

.navbar-top-links .dropdown-messages,
.navbar-top-links .dropdown-tasks,
.navbar-top-links .dropdown-alerts {
    width: 310px;
    min-width: 0;
}

.navbar-top-links .dropdown-messages {
    margin-left: 5px;
}

.navbar-top-links .dropdown-tasks {
    margin-left: -59px;
}

.navbar-top-links .dropdown-alerts {
    margin-left: -123px;
}

.navbar-top-links .dropdown-user {
    right: 0;
    left: auto;
}

.sidebar .sidebar-nav.navbar-collapse {
    padding-right: 0;
    padding-left: 0;
}

.sidebar .sidebar-search {
    padding: 15px;
}

.sidebar ul li {
    border-bottom: 1px solid #e7e7e7;
}

.sidebar ul li a.active {
    background-color: #eee;
}

.sidebar .arrow {
    float: right;
}

.sidebar .fa.arrow:before {
    content: "\f104";
}

.sidebar .active > a > .fa.arrow:before {
    content: "\f107";
}

.sidebar .nav-second-level li,
.sidebar .nav-third-level li {
    border-bottom: 0 !important;
}

.sidebar .nav-second-level li a {
    padding-left: 37px;
}

.sidebar .nav-third-level li a {
    padding-left: 52px;
}

@media (min-width: 768px) {
    .sidebar {
        z-index: 1;
        width: 100%;
    }

    .navbar-top-links .dropdown-messages,
    .navbar-top-links .dropdown-tasks,
    .navbar-top-links .dropdown-alerts {
        margin-left: auto;
    }
}

.navbar {
    margin-bottom: 0;
}

.btn-outline {
    color: inherit;
    background-color: transparent;
    transition: all .5s;
}

.btn-primary.btn-outline {
    color: #428bca;
}

.btn-success.btn-outline {
    color: #5cb85c;
}

.btn-info.btn-outline {
    color: #5bc0de;
}

.btn-warning.btn-outline {
    color: #f0ad4e;
}

.btn-danger.btn-outline {
    color: #d9534f;
}

.btn-primary.btn-outline:hover,
.btn-success.btn-outline:hover,
.btn-info.btn-outline:hover,
.btn-warning.btn-outline:hover,
.btn-danger.btn-outline:hover {
    color: #fff;
}

.chat {
    margin: 0;
    padding: 0;
    list-style: none;
}

.chat li {
    margin-bottom: 10px;
    padding-bottom: 5px;
    border-bottom: 1px dotted #999;
}

.chat li.left .chat-body {
    margin-left: 60px;
}

.chat li.right .chat-body {
    margin-right: 60px;
}

.chat li .chat-body p {
    margin: 0;
}

.panel .slidedown .glyphicon,
.chat .glyphicon {
    margin-right: 5px;
}

.chat-panel .panel-body {
    height: 350px;
    overflow-y: scroll;
}

.login-panel {
    margin-top: 2%;
}

.flot-chart {
    display: block;
    height: 400px;
}

.flot-chart-content {
    width: 100%;
    height: 100%;
}

.dataTables_wrapper {
    position: relative;
    clear: both;
}

table.dataTable thead .sorting,
table.dataTable thead .sorting_asc,
table.dataTable thead .sorting_desc,
table.dataTable thead .sorting_asc_disabled,
table.dataTable thead .sorting_desc_disabled {
    background: 0 0;
}

table.dataTable thead .sorting_asc:after {
    content: "\f0de";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting_desc:after {
    content: "\f0dd";
    float: right;
    font-family: fontawesome;
}

table.dataTable thead .sorting:after {
    content: "\f0dc";
    float: right;
    font-family: fontawesome;
    color: rgba(50, 50, 50, .5);
}

.btn-circle {
    width: 30px;
    height: 30px;
    padding: 6px 0;
    border-radius: 15px;
    text-align: center;
    font-size: 12px;
    line-height: 1.428571429;
}

.btn-circle.btn-lg {
    width: 50px;
    height: 50px;
    padding: 10px 16px;
    border-radius: 25px;
    font-size: 18px;
    line-height: 1.33;
}

.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 24px;
    line-height: 1.33;
}

.show-grid [class^=col-] {
    padding-top: 10px;
    padding-bottom: 10px;
    border: 1px solid #ddd;
    background-color: #eee !important;
}

.show-grid {
    margin: 15px 0;
}

.huge {
    font-size: 40px;
}

.panel-green {
    border-color: #5cb85c;
}

.panel-green .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}

.panel-green a {
    color: #5cb85c;
}

.panel-green a:hover {
    color: #3d8b3d;
}

.panel-red {
    border-color: #d9534f;
}

.panel-red .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}

.panel-red a {
    color: #d9534f;
}

.panel-red a:hover {
    color: #b52b27;
}

.panel-yellow {
    border-color: #f0ad4e;
}

.panel-yellow .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;
}

.panel-yellow a {
    color: #f0ad4e;
}

.panel-yellow a:hover {
    color: #df8a13;
}

.add-button {
    position: fixed;
    bottom: 60px;
    right: 30px;
    background-color: #2196F3;
    width: 60px;
    height: 60px;
    border-radius: 100%;
    border: none;
    outline: none;
    color: #FFF;
    font-size: 25px;
    transition: .3s;
    text-decoration: none;
    text-align: center;
    padding: 14px 19px;
}

.cancel-button {

    position: fixed;
    bottom: 130px;
    right: 40px;
    background-color: #d9534f;
    width: 40px;
    height: 40px;
    border-radius: 100%;
    border: none;
    outline: none;
    color: #FFF;
    font-size: 20px;
    transition: .3s;
    text-decoration: none;
    text-align: center;
    padding: 8px 8px;

}

.btn-shadow {
    box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
}

.btn-shadow:hover {
    box-shadow: 0 10px 20px rgba(0, 0, 0, .19), 0 6px 6px rgba(0, 0, 0, .23);
    text-decoration: none;
    color: #FFF;
}

.panel-title {
    font-size: 36px;
    color: #FF8600;
}

.padding-25-top {
    padding-top: 8%;
}

.brand-orange {
    color: #FF8600;
}

.warning-red, .error {
    color: #FF0000;
    font-style: italic;
}

.success-alert {
    position: absolute;
    top: 0;
    right: 20px;
    z-index: 1000;
    text-align: center;
}

.btn-min-width {
    width: 100px;
}

#page-wrapper .row {
    margin: 0;
}

.zero-margin {
    margin: 0;
}

.vertical-align {
    display: flex;
    flex-direction: row;
}

.vertical-align > [class^="col-"],
.vertical-align > [class*=" col-"] {
    display: flex;
    align-items: center;
    justify-content: center;
    /* Optional, to align inner items
                                 horizontally inside the column */
}

/**
 *  Do NOT include this part into your stylesheet.
 *  "flex: 1" or "flex-grow: 1" is added to make the inner div
 *  - Which is also a flex-item - take up all the horizontal space
 *  available space inside the flex container (.col-* elements)
 */
.vertical-align > [class^="col-"] > div,
.vertical-align > [class*=" col-"] > div {
    /* flex: 1; */
    flex-grow: 1;
}

.pull-right.heading {
    margin: 2px 2px 0 0;
}

.stars-selector-large {
    padding: 10px;
}

.stars-selector-large .thumbnail {
    border: 0;
    cursor: pointer;
}

.col-xs-15,
.col-sm-15,
.col-md-15,
.col-lg-15 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-15 {
    width: 20%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-15 {
        width: 20%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-15 {
        width: 20%;
        float: left;
    }
}

.col-xs-16,
.col-sm-16,
.col-md-16,
.col-lg-16 {
    position: relative;
    min-height: 1px;
    padding-right: 10px;
    padding-left: 10px;
}

.col-xs-16 {
    width: 80%;
    float: left;
}

@media (min-width: 768px) {
    .col-sm-16 {
        width: 80%;
        float: left;
    }
}

@media (min-width: 992px) {
    .col-md-16 {
        width: 80%;
        float: left;
    }
}

@media (min-width: 1200px) {
    .col-lg-16 {
        width: 80%;
        float: left;
    }
}

.dataTable_top_right {
    position: absolute;
    left: 82.7%;
    z-index: 1000;
}

.report-tabs {
    border: none;
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}

.report-tabs > li {
    background-color: #b81d21;
    color: #ffffff;
    float: left;
    position: relative;
    display: block;
    margin: 0 2px 5px 0;
    border-radius: 3px;
}

.report-tabs > li > a {
    line-height: 1.5;
    position: relative;
    display: block;
    padding: 10px 15px;
    color: #ffffff;
    border-radius: 0;
    margin-right: 0;
}

.report-tabs > li.active > a {
    text-decoration: underline;
}

.report-tabs > li > a:focus, .report-tabs > li > a:hover {
    border: 0;
    text-decoration: underline;
}

.report-tabs > li > a.active, .report-tabs > li.active > a:focus, .report-tabs > li.active > a:hover {
    cursor: pointer;
    background-color: #b81d21;
    color: #ffffff;
    text-decoration: underline;
}

.report-tab-body {
    margin: 1px 0 0 0;
    border: 2px solid #b81d21;
}

.report-tab-body .report-header {
    padding: 5px 10px;
    background-color: #b81d21;
    color: #ffffff;
}

.report-header .yellow-star {
    background-image: url("../img/yellow_star.jpg");
}

.report-tab-body .stars-selector-large h5 {
    text-align: center;
    color: #ca9d4b;
    font-size: 17px;
}

.report-tab-body .stars-selector-large h6 {
    text-align: center;
    font-size: 17px;
    color: #395287;
    font-weight: bold;
}

.report-tab-body .stars-selector-large .thumbnail {
    margin-bottom: 0;
}

.report-tab-body .dataTable_wrapper {
    padding: 0 10px;
}

.report-tab-body .dataTable_wrapper th {
    text-align: center;
}

.report-tab-body #data-table-feedback-reviews_wrapper th, .report-tab-body #data-table-feedback-reviews-posted th {
    background-color: #0d2c6f;
    color: #ffffff;
}

.report-tab-body #data-table-feedback-reviews_wrapper .table-striped > tbody > tr:nth-of-type(odd), .report-tab-body #data-table-feedback-reviews-posted .table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #eef4f7;
}

#page-wrapper .report-head.row {
    margin: 15px 0 0 0;
}

.report-head h5 {
    padding: 15px 5px 0 0;
    text-align: right;
    margin: 0;
}

.report-head h1 {
    margin: 0 0 0 0;
    padding: 0 0 10px 0;
}

.bold {
    font-weight: bold;
}

.widget-preview h5 {
    padding: 0 0 10px 0;
    margin: 0;
    font-weight: bold;
}

.embed_code {
    background: #eee;
    border: 1px solid #ccc;
    padding: 6px 12px;
    width: 100%;
    font-size: 14px;
    border-radius: 4px;
    line-height: 1.42857143;
    color: #555;
    display: block;
    font-family: Menlo, Monaco, Consolas, "Courier New", monospace;
    font-size: 0.9em;
    overflow: auto;
    word-break: break-all;
}

.pageTitle h3 {
    border-radius: 3px;
    margin: 5px 0 5px 10px;
    text-align: right;
    padding: 10px;
    display: block;
    background-color: #ffffff;
}

.button-container {
    max-width: 75px;
    margin: 0 auto 5px auto;
    display: block;
}

.col-centered {
    float: none;
    margin: 0 auto;
}

.margin-5-top {
    margin-top: 5px !important;
}

.no-top-border {
    border-top: none !important;
}

.jq-ry-container.stars_select {
    background-color: #e1e1e1;
    padding: 5px;
}

.odd td, .even td {
    overflow-wrap: break-word;
    word-wrap: break-word;

    -ms-word-break: break-all;
    word-break: break-all;
    word-break: break-word;

    -ms-hyphens: auto;
    -moz-hyphens: auto;
    -webkit-hyphens: auto;
    hyphens: auto;
}

ul.reviews-list-widget {
    border: 2px solid #dcdcdc;
    padding: 3px;
    list-style: none;
    border-radius: 5px;
}

ul.reviews-list-widget li:first-child {
    border:none;
}

ul.reviews-list-widget li{
    border-top: 1px solid #dcdcdc;
    padding: 10px;
}

ul.reviews-list-widget li .source {
    padding: 5px;
    border-radius: 5px;
    background-color: #ecebeb;
    overflow: hidden;
    width: 110px;
    text-overflow: ellipsis;
    white-space: nowrap;
}

ul.reviews-list-widget .contents {
    padding: 10px 0 0 0;
    font-weight: normal;
    text-align: justify;
    word-wrap:break-word;
}

ul.reviews-list-widget .col-sm-3, ul.reviews-list-widget .col-sm-4 {
    margin: 0;
    padding: 0;
}

ul.reviews-list-widget .stars {
    margin-top: 2px;
}

ul.reviews-list-widget .author {
    text-align: right;
    float: right;
}

#captchaForm .modal-sm {
    width: 340px;
}

.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
}

.modal {
  text-align: center;
  padding: 0!important;
}

.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}


.stars5 {
    background: url(/assets/img/5_stars_white.png);
    -webkit-background-size: 100%;
    -moz-background-size: 100%;
    -o-background-size: 100%;
    background-size: 100%;
}

.stars5:hover {
    background: url("/assets/img/5_stars_color.png");
}

.bgimage-inside {
    padding-top: 100%;
}

.highcharts-credits {
    display: none!important;
}

.directory_box {
    background-color: #e8e7e7;
    max-width: 180px;
    max-height: 86px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border-radius: 7px;
    -khtml-border-radius: 7px;
    display: inline-block;
}

.directory_box a {
    text-decoration: none;
}

.save-options {
    border-top: none;
    outline: none;
    padding: 3px;
    z-index: 1;
    width: 81px;
    display: inline-block;
    float: right;
}

.align-right {
    text-align: right;
}

.relative {
    position: relative;
}

.rating-buttons-inline {
    position: absolute;
    bottom: 5px;
    right: 5px;
}

.form-inline .form-control.edited-inline-rating {
    position: absolute;
    bottom: 35px;
    width: 55px;
    right: 5px;
}

.full-width {
    width: 100%;
}

.notes-box {
    width: 85%;
}

.reporttext {
    min-width: 300px;
}

.nav>li>a {
    padding: 10px;
}

.st-btn[data-network='facebook'] {
    background-color: #4267B2;
}

.st-btn[data-network='linkedin'] {
    background-color: #0077b5;
}

.st-btn[data-network='twitter'] {
    background-color: #55acee;
}

.st-btn[data-network='sharethis'] {
    background-color: #95D03A;
}

.st-btn {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: opacity 0.2s ease-in, top 0.2s ease-in;
    -ms-transition: opacity 0.2s ease-in, top 0.2s ease-in;
    -o-transition: opacity 0.2s ease-in, top 0.2s ease-in;
    -webkit-transition: opacity 0.2s ease-in, top 0.2s ease-in;
    transition: opacity 0.2s ease-in, top 0.2s ease-in;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    border: none;
    display: inline-block;
    font-size: 12px;
    height: 20px;
    line-height: 19px;
    margin-right: 0;
    padding: 0 3px;
    position: relative;
    text-align: center;
    top: 0;
    vertical-align: top;
    white-space: nowrap;
}

.shared_socials {
    text-align: center;
}

#avg-rating {
    background: linear-gradient(to right,#6854ba,#547bba);
    color: #fff;
    border-radius: .2rem;
    padding: 15px 0;
    text-align: center;
    line-height: 1;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    max-width: 285px;
    max-height: 240px;
}

#avg-title {
    font-size: 1.5em;
    font-weight: 300;
    line-height: 2;
    margin:0;
    font-style: normal;
}

#avg-stars {
    color: #ffdc04;
    font-size: 30px;
    font-weight: bold;
}

#avg-number {
    font-size: 5em;
    line-height: 10rem;
}

#total-rating {
    font-size: 1.53333rem;
    font-weight: 300;
    color: #1d2b3b;
    text-align: center;
    line-height: 1;
    font-family: "Source Sans Pro","Helvetica Neue",Helvetica,Roboto,Arial,sans-serif;
    max-width: 285px;
    max-height: 180px;
    border: .1em solid rgba(84,123,186,.1);
    border-radius: .2rem;
    background-color: rgba(84,123,186,.03);
}

#total-title {
    font-size: 1.5em;
    font-weight: 300;
    line-height: 2;
    margin:0;
    font-style: normal;
}

#total-number {
    color: #549fba;
    font-size: 5em;
    line-height: 6rem;
    font-weight: 400;
    padding: 10px 0 20px 0;
}

@media (max-width: 576px) {
    .width-s-90 {
        width: 90%;
    }
}
@media (min-width: 992px) {
    .width-l-75 {
        width: 75%;
    }
}

.qr {
    margin: 20px 0;
}

.qr img {
    width: 170px!important;
    height: 170px!important;
}

label.check-container {
    font-weight: normal;
    margin: 0;
}

.check-container {
    position: relative;
    padding:0 0 0 20px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    line-height: 1;
}

/* Hide the browser's default checkbox */
.check-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

/* Create a custom checkbox */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 15px;
    width: 15px;
    background-color: #eee;
}

/* On mouse-over, add a grey background color */
.check-container:hover input ~ .checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.check-container input:checked ~ .checkmark {
    background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.check-container input:checked ~ .checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.check-container .checkmark:after {
    left: 5px;
    top: 2px;
    width: 6px;
    height: 9px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

#sms-compose-form .select2 {
    display: block;
}

.main-nav.nav>li>a {
    padding: 10px 5px;
}

.table > tbody > tr > td.center {
    vertical-align: middle;
    text-align: center;
}